Description: Fix spelling errors
Author: Boris Pek <tehnick-8@mail.ru>
Last-Update: 2012-11-20

--- a/po/awffull.pot
+++ b/po/awffull.pot
@@ -300,7 +300,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/ca.po
+++ b/po/ca.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/cs.po
+++ b/po/cs.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/da.po
+++ b/po/da.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/de.po
+++ b/po/de.po
@@ -307,7 +307,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/el.po
+++ b/po/el.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/es.po
+++ b/po/es.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/et.po
+++ b/po/et.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/fi.po
+++ b/po/fi.po
@@ -304,7 +304,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/fr.po
+++ b/po/fr.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/gl.po
+++ b/po/gl.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/hr.po
+++ b/po/hr.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/hu.po
+++ b/po/hu.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/id.po
+++ b/po/id.po
@@ -302,7 +302,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/is.po
+++ b/po/is.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/it.po
+++ b/po/it.po
@@ -305,7 +305,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 "  -h, --help Visualizza questa schermata\n"
 "  -d, --debug Visualizza informazioni di debug addizionali\n"
--- a/po/ja.po
+++ b/po/ja.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/ko.po
+++ b/po/ko.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/lv.po
+++ b/po/lv.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/ml.po
+++ b/po/ml.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/nl.po
+++ b/po/nl.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/no.po
+++ b/po/no.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/pl.po
+++ b/po/pl.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/pt.po
+++ b/po/pt.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/pt_BR.po
+++ b/po/pt_BR.po
@@ -306,7 +306,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/ro.po
+++ b/po/ro.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/ru.po
+++ b/po/ru.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/sl.po
+++ b/po/sl.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/sr.po
+++ b/po/sr.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/sv.po
+++ b/po/sv.po
@@ -299,7 +299,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/tr.po
+++ b/po/tr.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/uk.po
+++ b/po/uk.po
@@ -299,7 +299,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/po/zh.po
+++ b/po/zh.po
@@ -297,7 +297,7 @@
 "  --use_geoip                Enable GeoIP lookups\n"
 "  --match_counts             Display the various Group/Hide etc Match "
 "Counts\n"
-"  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n"
+"  --disable_file_checks      Disable File System Checks for Monthly Reports\n"
 msgstr ""
 
 #: src/messages.c:143
--- a/src/messages.c
+++ b/src/messages.c
@@ -128,7 +128,7 @@
 \n\
   --use_geoip                Enable GeoIP lookups\n\
   --match_counts             Display the various Group/Hide etc Match Counts\n\
-  --disable_file_checks      Disable File Sytem Checks for Monthly Reports\n\
+  --disable_file_checks      Disable File System Checks for Monthly Reports\n\
 ");
 
 
